ONVIF::PTZ::Types::detail(3)

NAME
ONVIF::PTZ::Types::detail

DESCRIPTION
Perl data type class for the XML Schema defined complexType detail from the namespace http://schemas.xmlsoap.org/soap/envelope/.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::detail
 },

AUTHOR
Generated by SOAP::WSDL